/* Documento CSS */

#direita  {
	position:absolute;
	padding:20px 0 10px 0;
	width:750px;
	left:0px;
	top:130px;
	height:auto;
	right: 0px;
}

#colunaesquerda { width:auto; float:left; margin-top:20px; padding-left:3px; padding-right:10px;}
#esquerda {position-absolute; width:570px; padding:20px 0 0 0; }
ul { padding:0; text-align:left; line-height:1.5em; margin-top:0px; padding-bottom:20px; }
li { text-align:justify; padding-bottom:10px; line-height:1.3em; margin-left:15px; }
li a { padding:0; margin:0;}
ul#commargem { margin-left:15px; font-weight: normal; list-style-type:none; }
ul.sembullet{ list-style-type:none; padding:0; margin:0;}
ul#numerado { list-style-type:decimal; margin-left:20px; margin-right:20px; }